:root {
  	--cassiopeia-color-primary: #eee;
  	--cassiopeia-color-hover: #f8f8f8;
  	--cassiopeia-color-link: blue;
	--cassiopeia-color-hover: #008;
}

.footer {
  background-image: none;
}

.container-header {
  background-image: none;
}


.container-header .mod-menu {
    color: #0044cc;
}

.container-header a:hover {
	color: #04c;
    background-color: #ddd;
}


.container-header .mod-menu a:hover {
    background-color: #ddd;
}

.container-footer .mod-custom {
    color: #aaa;
    background-color: #ddd;
}

.container-footer .mod-custom a:hover {
    background-color: #ddd;
}

.btn-primary {
  color: #123;
}

.btn-primary:hover {
  color: #eef;
  background-color: #aaa;
}

.list-group-item:hover {
  color: #eef;
  background-color: #aaa;  
}

div.com-content-category-blog__items {
  border-top: 2px solid gray;
}

div.com-content-category-blog__items.items-leading {
  border-top: none;
}

.container-header .navbar-toggler {
  color: #000;
  border: 1px solid #000;
}
